# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - name: itemslist.admin.template.blank
    translations:
      - {code: en, label: "<p>Here you can customize your store templates, track the modified templates, and revert any changes you've done.</p>"}
      - {code: ru, label: '<p>Здесь вы можете настроить шаблоны вашего магазина, отслеживать измененные шаблоны и отменить любые внесенные вами изменения.</p>'}
  - name: 'You can customize the look & feel of the store by configuring the layout and adding the custom CSS or HTML code.'
    translations:
      - {code: en, label: '<p>You can customize the look & feel of the store by configuring the layout, editing templates, and adding custom CSS or HTML code.</p><p>Just click on the button below to start customizing your store.</p>'}
      - {code: ru, label: '<p>Вы можете настроить внешний вид магазина, настроив макет, отредактировав шаблоны и добавив собственный код CSS или HTML.</p><p>Просто нажмите кнопку ниже, чтобы начать настройку вашего магазина.</p>'}
